.block-card-container{
    width:100%;
    position:relative;
    border-radius:16px;
    color:#ffffff;
    border-radius:16px;
    overflow: hidden;
    padding: 0;
    margin:30px auto;
    overflow: hidden;
    min-height: 340px;
    display: flex;
    align-items: center;
}
@media(max-width:768px){
    .block-card-container{
        margin:20px auto;
    }
}
@media(max-width:768px){
    .block-card-container{
        padding: 38px 34px;
    }
}
.block-card-cover{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    border: 1px solid;
    border-image-source: linear-gradient(177.71deg, #727272 1.89%, rgba(0, 0, 0, 0) 97.72%);
    opacity: 0.5;
    background-position: center;
    background-size: cover;

}

.block-content-columns{
    display:flex;
    gap:10px;
    align-items: center;
}

.block-column-left, .block-column-img{
    width:100%;
}
@media(max-width:1366px){
    .block-column-left{
        width:80%;
    }
}

.block-column-left{
    padding:46px ;
    max-width: 76%;
}
@media(max-width:1200px){
    .block-column-left{
        padding:35px ;
        max-width: 76%;
    }
}
@media(max-width:768px){
    .block-column-left{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        max-width: 100%;
        width: 100%;
    }
}

p.block-card-title{
    font-weight: 800;
    font-size: 38px;
    line-height: 45px;
    position:relative;
    color: #fff;
    margin-bottoM: 10px;
}
@media(max-width:1200px){
    p.block-card-title{
        font-size: 28px;
        line-height: 34px;
    }
}

@media(max-width:768px){
    p.block-card-title{
        font-size: 30px;
        line-height: 36px;
    }
}
p.block-card-subtitle{
    position:relative;
    margin-bottom: 18px;
}
p.block-card-subtitle {
    font-weight: 600;
    font-size: 21px;
    line-height: 130%;
    color: #fff;
}

@media(max-width:1200px){
    .block-card-subtitle, .block-card-subtitle p{
        font-size: 18px;
    }
}
@media(max-width:768px){
    .block-card-subtitle, .block-card-subtitle p{
        font-size: 18px;
    }
}
.block-card-button{
    background-color:#22E243;
    color:#000000;
    position:relative;
    display: inline-flex;
    padding: 15px 35px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    color: #000;
    leading-trim: both;
    text-edge: cap;
    font-family: Nunito;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
    letter-spacing: 0.18px;
    text-transform: uppercase;
    min-width: fit-content;
}
@media(max-width:1200px){
    .block-card-button{
        font-size: 16px;
        padding: 15px 20px;
    }
}
@media(max-width:768px){
    .block-card-button{
        font-size: 18px;
    }
}
.blog-post__content .block-card-button{
    text-decoration: none;
}
.blog-post__content .block-card-button:hover{
    text-decoration:underline;
}

@media(max-width:1024px){
    .block-column-img{
        display: none;
    }
}
.block-column-img img{
    margin: -60px -60px -60px 0;
    position: absolute;
    top: -10px;
    right: 0;
}
@media(max-width:1366px){
    .block-column-img img{
        max-width: 64%;
    }
}
@media(max-width:1200px){
    .block-column-img img{
        max-width: 120%;
        position:relative;
        top:0;
        margin: -35px -40px -35px 0;
    }
}



.heading-size-small{
    font-size:21px!important;
}
@media(max-width:1024px){
    .heading-size-small{
        font-size: 18px!important;
    }
}
@media(max-width:768px){
    .heading-size-small{
        font-size: 16px!important;
    }
}

.heading-size-medium{
    font-size:38px!important;
}
@media(max-width:1024px){
    .heading-size-medium{
        font-size: 32px!important;
    }
}
@media(max-width:768px){
    .heading-size-medium{
        font-size: 26px!important;
    }
}

.heading-size-large{
    font-size:48px!important;
}
@media(max-width:1024px){
    .heading-size-large{
        font-size: 38px!important;
    }
}
@media(max-width:768px){
    .heading-size-large{
        font-size: 26px!important;
    }
}


.content-size-small{
    font-size:21px!important;
}
@media(max-width:1024px){
    .content-size-small{
        font-size: 18px!important;
    }
}
@media(max-width:768px){
    .content-size-small{
        font-size: 16px!important;
    }
}

.content-size-medium{
    font-size:28px!important;
}
@media(max-width:1024px){
    .content-size-medium{
        font-size: 24px!important;
    }
}
@media(max-width:768px){
    .content-size-medium{
        font-size: 22px!important;
    }
}

.content-size-large{
    font-size:36px!important;
}
@media(max-width:1024px){
    .content-size-large{
        font-size: 30px!important;
    }
}
@media(max-width:768px){
    .content-size-large{
        font-size: 24px!important;
    }
}